### Command: /accept_reward [item_id|unknown] selectable_item_id

**Handler Macro:** COMMAND_ACCEPT_REWARD

**Handler Value:** 85

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int item_id`
- `arg[0]`: `int unknown`
- `arg[1]`: `int selectable_item_id`

**Notes:**
- Accepts a quest reward if available by the item_id or selectable_item_id.